Bug 3058 - FHS violation
: FHS violation
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/g-wrap)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-09-27 07:08 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-09-27 07:08:10
Файлы /usr/info/g-wrap* нарушают FHS. 
Должно быть /usr/share/info/*
------- Comment #1 From 2004-02-16 17:16:53 -------
fixed 
------- Comment #2 From 2004-10-19 14:17:07 -------
исправлено